Subject: Re: Job | Tech Support Remote Screening
From: Pravesh Kumar Sharma <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 19:14:44 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6678 Applicants

View All

Pravesh Kumar Sharma
1- I am qoalify diploma from top one collage of India. 2-Universal testing m/c ,impact testing m/c ,lathe m/c ,etc machine available in this collage. 3-All measuring and marking ( micrometer ,vernier calliapers ,slip gauge ,highgauge etc )are high quality of Japan and England. 4- I made travel scrue jack in collage work shop. 5- Indrustrial kowledge-- 5s, 7QC Tool,PFMEA ,Quality circle, PST,SPC,IMS etc 6- Full knowledge of monozocary board. 7- Give the training of new operator. 8- Guide of operation . 9- Daily production planning. 10- Check the operator process petroling. 11- Full fill up production of hourly plan. 12- Time to time check operator by izuary test. 13- Discous of daily rejection. 14- Planning of control rejection. 15- Improvement and kaizen planning. 16- Setting all machine according process parameter. 17- Daily production and rejection discuss in morning meeting. 18- Partishipet quality cercile. 19- Check time to time process parameter. 20-ects

Shortlist

Reject

Current Designation Assistant Engineer
Current Company Subros
Notice Period 15 Days or less
Previous Designation Assistant engineer
Previous Company Subros Ltd India

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Gurgaon, Delhi / NCR
Education
Diploma
I.E.R.T.ALLAHABAD
Key Skills
Production, Operations, Manpower Handling, Engineering, Manufacturing, Production Planning, Production Supervising, Daily Production Planning, Rejection Control, Line Balancing, Kaizen Implementation, Give the tranning of process, Troubleshooting

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem